Correctifs de la version 3.6.1

Système

Maintenance - Mise à jour

Référence support 69771

La mise à jour vers la version 3.6.0 d'un firewall en version 2.x n'ayant jamais été en version 3.x auparavant rendait ce firewall inopérant. Ce problème, qui fait l'objet d'un article dans la base de connaissances Stormshield, a été corrigé.